Package org.eclipse.cdt.utils.debug

# Class DebugFunctionType

java.lang.Object
org.eclipse.cdt.utils.debug.DebugType
org.eclipse.cdt.utils.debug.DebugFunctionType

public class DebugFunctionType extends DebugType
DebugFunctionType

## Constructor Summary

Constructors
Constructor
Description
`DebugFunctionType(DebugType type)`

## Method Summary

Modifier and Type
Method
Description
`DebugType`
`getReturnType()`

### Methods inherited from class org.eclipse.cdt.utils.debug.DebugType

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### DebugFunctionType

public DebugFunctionType(DebugType type)

## Method Details

### getReturnType

public DebugType getReturnType()